20210510「テーマを変更しました」

WordPressにて「IE11」がサポート終了へ:WordPress 5.8から

WordPressにて「IE11」がサポート終了へ:WordPress 5.8から

WordPressがバージョン 5.8より、IEのサポートを終了するとのこと。

バージョン5.8は今年7月にリリースされるようです。
(現在のバージョンが5.7.2 *2021/05/24時点)

以下、公式サイトより

Internet Explorer 11 サポート終了 | WordPress.org 日本語

今年の7月に WordPress 5.8 がリリースされる際、Internet Explorer 11 はサポートされなくなります。

現在、IE11 をお使いの方は、Google Chrome、Mozilla Firefox、Safari、Microsoft Edge などの最新のブラウザーに切り替えることを強くおすすめします。

ブロックエディターはこの変更による影響が最も大きい WordPress の部分となります。

特に、ブロックエディターで作成するコンテンツなどが、一番影響受けるようですね。

MSも「IE」のサポート終了を予告

まあ、元締めのMS自体が、2022年6月でのサポート終了を告知したわけで

Microsoft、IE(Internet Explorer)サポート終了は2022年6月15日

これからは、この流れが加速していくのでしょう。

こうでもしないと、日本ではIEをいつまでも使い続ける人もいるのでしょうから(特に官公庁)、バッサリ斬ってしまうのは良いことだと思います。

ken
WEB制作者としては歓迎すべきことだと思います(^^)v
PRリンク

シェアしてね!